[KCM Locale]
Name=Sri Lanka
Name[ar]=سريلانكا
Name[be]=Шры-Ланка
Name[bg]=Шри Ланка
Name[bn]=শ্রীলঙ্কা
Name[bs]=Šri Lanka
Name[cs]=Srí Lanka
Name[cy]=Sri Lanca
Name[el]=Σρι Λάνκα
Name[eo]=Sri-Lanko
Name[fa]=سریلانکا
Name[ga]=Srí Lanca
Name[he]=סרי לנקה
Name[hi]=श्री लंका
Name[hr]=Šri Lanka
Name[ja]=スリランカ
Name[ko]=스리랑카
Name[lo]=ເຊີເບີຍ
Name[lt]=Šri Lanka
Name[mk]=Шри Ланка
Name[mn]=Шириланк
Name[pa]=ਸ੍ਰੀਲੰਕਾ
Name[ru]=Шри-Ланка
Name[sl]=Šri Lanka
Name[sr]=Шри Ланка
Name[sr@Latn]=Šri Lanka
Name[ta]=இலங்கை
Name[tg]=Сри Лонко
Name[th]=ศรีลังกา
Name[uk]=Шрі-Ланка
Name[uz]=Шри Ланка
Name[zh_TW]=斯里蘭卡
Region=southasia
Languages=ta,en_GB,en_US
#DecimalSymbol=,
#ThousandsSeparator=
CurrencySymbol=SLRs
#MonetaryDecimalSymbol=
#MonetaryThousandsSeparator=
#PositiveSign=
#NegativeSign=-
FracDigits=2
#PositivePrefixCurrencySymbol=
#NegativePrefixCurrencySymbol=true
#PositiveMonetarySignPosition=1
#NegativeMonetarySignPosition=1
#DateFormat[??]=
#DateFormatShort=
#TimeFormat=
#WeekStartDay=
#PageSize=
#MeasureSystem=
